LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XStringListControl.idl File Reference

Go to the source code of this file.

## Classes
interface | XStringListControl
| defines the interface for an XPropertyControl which, additionally to the basic behavior, supports a list of strings interpreted as possible property values. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.